.footerlinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3976FF;
	text-decoration: underline;
}
.footerlinks2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3976FF;
	text-decoration: underline;
}
.footerlinks2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: underline;
}
.footerlinks2active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: underline;
}
.footerlinks2betline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: none;
}
.toprightlinks {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.toprightlinks:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.toprightlinks:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.search {
	color: #ffffff;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	line-height: 31px;
	font-weight: bold;
	width: auto;one;
}
.links1 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-leftt: 5px;
	padding-right: 5px;
}
.links1:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-leftt: 5px;
	padding-right: 5px;
}
.links1:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;	
	padding-leftt: 5px;
	padding-right: 5px;
}
.date {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.copyrighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrighttextlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyrighttextlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyrighttextlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenuheadiing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenulinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenulinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenulinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.leftmenulinks2 a{
	color: #ffffff;
	display: block;
	padding-left: 8px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	background-color: #2C4A7D;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	width: 164px;
}


.leftmenulinks2 a:visited, .productssublinks a:active{
color: #ffffff;
}

.leftmenulinks2 a:hover{
color: #ffffff;
background-color: #41629A;
}
.leftmenulinks2active {
	color: #ffffff;
	width: 164px;
	padding-left: 8px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	background-color: #41629A;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
}
.newslinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.newslinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.newslinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.morenewslinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #41629A;
	text-decoration: underline;
}
.morenewslinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #41629A;
	text-decoration: underline;
}
.morenewslinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #41629A;
	text-decoration: none;
}
.pathlinks {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: none;
}
.photolinks {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.pathlinks:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: none;
}
.pathlinks:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #244A9F;
	text-decoration: underline;
}
.pathlinksbet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.pathlinksactive {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}.runningtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #303030;
	text-decoration: none;
}
.runningtextsearch {
	background-color : #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #303030;
	text-decoration: none;
}

.mainheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
}
.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
	text-decoration: none;
}
.headingbigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF7F00;
	text-decoration: none;
}
.headingtexterror {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: red;
	text-decoration: none;
	line-height: 10px;
}
.problemlink {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF0033;
	text-decoration: underline;
}
.problemlink:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF0033;
	text-decoration: underline;
}
.problemlink:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF0033;
	text-decoration: none;
}

.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
	line-height: 13px;
}
.runningtext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.comoninputbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A2A2A2;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #A2A2A2;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #1F3261;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	text-indent: 2px;
	height: 23px;
	line-height: 18px;
}
.comoninputbox2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A2A2A2;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #A2A2A2;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #1F3261;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	text-indent: 2px;
	height: 19px;
	line-height: 18px;
}

.comoninputlistbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A2A2A2;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #A2A2A2;
	font-family: Tahoma, Verdana, Arial;
	WIDTH: 250px;
	font-size: 11px;
	font-weight: normal;
	color: #1F3261;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	text-indent: 2px;
	height: 23px;
	line-height: 18px;
}

.comonmessageinputbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A2A2A2;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #A2A2A2;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #1F3261;
	text-decoration: none;
	text-align: left;
	text-indent: 2px;
	vertical-align: middle;
	height: auto;
	line-height: 14px;
}
.link3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.link3:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.link3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	text-decoration: underline;
}
.topicquestionslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2158AE;
	text-decoration: underline;
}
.topicquestionslinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2158AE;
	text-decoration: underline;
}
.topicquestionslinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2158AE;
	text-decoration: none;
}
.topicheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: underline;
}
.issue2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.smallertext {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.smalltext {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.specialtext {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 13px;
	font-weight: normal;
	color: #009966;
	text-decoration: none;
}
.special2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #009966;
	line-height: 18px;
}
.linkswhite a{
	color: #ffffff;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	line-height: 31px;
	font-weight: bold;
	width: auto;

}


.linkswhite a:visited, .productssublinks a:active{
color: #ffffff;
}

.linkswhite a:hover{
color: #ffffff;
background-color: #41629A;
}
.linkswhiteactive {
	color: #ffffff;
	width: auto;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	background-color: #41629A;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 31px;

}
.indentitytext {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
}
.question {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
.question:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}.question:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.runningtext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.smalllinks3 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
.smalllinks3:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
.smalllinks3:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.bigheading {
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.bigheading:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.bigheading:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: underline;
}.blogbigheading {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #F0F0F0;
	text-decoration: none;
}
.blogrightheading {
	font-size: 16px;
	font-weight: bold;
	color: #4A4A4A;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.blogmainheading1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 23px;
	line-height: normal;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.blogsmallheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.gotoissueslheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2C4A7D;
	text-decoration: none;
}
.blogrihtlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F5D9C;
	text-decoration: none;
}
.blogrihtlinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F5D9C;
	text-decoration: none;
}
.blogrihtlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F5D9C;
	text-decoration: underline;
}
.errortext {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FF0000;
	background-color: #FFFFFF;
	height: 18px;
	width: 350px;
	text-align: left;
	vertical-align: middle;
	border: none;
	font-weight: bold;


}
